Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#2457 closed enhancement (fixed)

Remove powerpc/ep1a BSP

Reported by: Joel Sherrill Owned by: Aun-Ali Zaidi <admin@…>
Priority: normal Milestone: 5.1
Component: arch/powerpc Version: 4.11
Severity: normal Keywords: obsolete, BSP
Cc: Blocked By:
Blocking:

Description

Remove the powerpc/ep1a BSP per the instructions at ​https://devel.rtems.org/wiki/Developer/Removing_a_BSP

Rationale: AFAIK this BSP was only used on a program supported by OAR. That program is no longer in active development and is completely frozen. If that situation changes, the BSP can be resurrected. It was introduced 10 years ago and has not has a modification other than general maintenance in the last four years.

Attachments (2)

0001-powerpc-ep1a-Remove.patch (200.6 KB) - added by Aun-Ali Zaidi on 12/09/15 at 03:58:00.
0001-rtems-bit_all_bsps-Remove-ep1a-reference.patch (983 bytes) - added by Aun-Ali Zaidi on 12/09/15 at 03:58:12.

Download all attachments as: .zip

Change History (7)

Changed on 12/09/15 at 03:58:00 by Aun-Ali Zaidi

comment:1 Changed on 12/09/15 at 06:29:05 by Aun-Ali Zaidi <admin@…>

In [changeset:"05d09f44fc298db02043cb6e21783cfb129b1c85/rtems"]:

powerpc/ep1a: Remove

updates #2457.

comment:2 Changed on 12/09/15 at 06:29:57 by Aun-Ali Zaidi <admin@…>

Owner: set to Aun-Ali Zaidi <admin@…>
Resolution: fixed
Status: newclosed

In [changeset:"6d384ec087724b65a1efb7930d35e87d4669f3bb/rtems-testing"]:

rtems/bit_all_bsps: Remove ep1a reference

closes #2457.

comment:3 Changed on 05/11/17 at 07:31:02 by Sebastian Huber

Milestone: 4.124.12.0

comment:4 Changed on 10/10/17 at 06:56:19 by Sebastian Huber

Component: bspsarch/powerpc

comment:5 Changed on 11/09/17 at 06:27:14 by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.